

.responsiveMenuTheme1 {
    background: transparent;
    font-family: inherit;
    
}

.responsiveMenuTheme1 > li {
    float: none;
}

.toggleMenu.isMobile {
    width: 100%;
    background: #1F232A;
    border-radius: 0;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 800;

}


@media screen and (max-width:1050px) {
    
    .szer {
        width: 90%;
    }
    
    #moduly {
        width: 100%;
    }
    
    #moduly .moduletable {
        width: 30%;
        margin-right: 10px;
    }
    
    #naglowek .tytul {
        font-size: 50px;
    }
    
    #menu-gora {
        top: 10px;
    }
    
}

@media screen and (max-width:840px) {
    
    
    #menu-gora ul li a {
        padding: 5px 25px;
    }
    
    }


@media screen and (max-width:810px) {
    
    #moduly {
        text-align: center;
    }
    
    #moduly .moduletable {

        width: 90%;
        float: none;
        margin: 0 auto !important
    
    }
    
    #menu-gora ul li {
        width: 100%;
    }
    
    #menu-gora ul {
        background: RGBA(31,35,42,0.9);
    }
    
    #menu-gora ul li a {
        color: #fff;
    }
    
    #menu-gora ul li a:hover {
      background: #464F5E !important;
      
    }
}

@media screen and (max-width:495px) {
    #naglowek .tytul {
        padding: 17px 0;
    }
}


@media screen and (max-width:430px) {
    
    #naglowek .tytul {
        font-size: 30px;
    }        
    
}